{% extends 'base.html.twig' %}

{% block title %}Newspage |
	{{ parent() }}
{% endblock %}

{% block body %}
	<h2 class="news-title text-center m-0">
		NEWS
	</h2>

	<div {{ stimulus_controller ('newspage')}} class="news-section">

		{% include "news/pagination/pagination.html.twig" %}

	</div>
	
	{% if allNews|length >= constant("App\\Entity\\News::LIMIT") %}
		<div {{ stimulus_controller ('seemorenews')}} class="w-100 d-flex justify-content-center" id="see-more-news">
			<a>
				<button data-page="2" class="see-more-news">SEE MORE</button>
			</a>
		</div>
	{% endif %}
	
	
{% endblock %}
